@import "http://fonts.googleapis.com/css?family=Nunito:300,400,700";

.border-box {
    box-sizing:border-box;
    -moz-box-sizing:border-box
}

body,html {
    font-family:Nunito,sans-serif;
    margin:0;
    padding:0
}

a {
    color:#94c8c8;
    text-decoration:none
}

a:hover {
    color:#73b6b6
}

::selection {
    background:#fc6;
    color:#666e80
}

#header {
    margin:20px;
    height:40px;
    text-align:center
}

#header ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#header li {
    display:inline;
    word-wrap:break-word;
}

#header .gadget {
    background: rgba(238, 228, 218, 0.35);
    font-style:italic;
    text-align:center;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    padding:5px;
    margin:5px;
}

#header .gadget:hover {
    background:#bbada0;
    color:#FFF;
    cursor:pointer
}

#game {
    margin:0 auto;
    max-width:400px;
    position:relative
}

#board {
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background:#bbada0;
    overflow:hidden;
}

#board .row {
    overflow:hidden;
    text-align:center
}

#board .row .tile-container {
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background: rgba(238, 228, 218, 0.35);
    float:left;
    height:100px;
    margin:6px;
    width:100px
}

#footer {
    font-weight:300;
    margin:30px 0 20px;
    text-align:center
}

#footer a {
    font-weight:400
}

.tile {
    font-size:42px;
    height:100px;
    line-height:110px;
    position:absolute;
    text-align:center;
    width:100px;
    z-index:1;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    color: black
}

.overlay {
    background:rgba(0,0,0,.5);
    display:none;
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:100
}

#controls {
    text-align: center;
    margin-top: 10px;
}

button {
    font-size: 45px;
    margin: 5px;
}

#equation {
  text-align: center;
}

.tile.v2 {
    background: #eee4da;
}

.tile.v4 {
    background: #ede0c8;
}

.tile.v8 {
    background: #f2b179;
}

.tile.v16 {
    background: #f59563;
}

.tile.v32 {
    background: #f67c5f;
}

.tile.v64 {
    background: #f65e3b;
}

.tile.v128 {
    background: #edcf72;
}

.tile.v256 {
    background: #edcc61;
}

.tile.v512 {
    background: #edc850;
}

.tile.v1024 {
    background: #edc53f;
}

.tile.v2048 {
    background: #edc22e;
}